@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family: Century Gothic;
	text-align:justify;
	background: url(../images/bg.jpg) repeat-x #FFF;
	
}

a {
	
	text-decoration: none;
}

a:hover {

	text-decoration: none;
}

img {
	border:none;
	text-align: center;
}


a img {
   border:none;
}

.left { float:left; margin:0px;}
.right {float:right; margin:0px;}
.clear  { clear:both; margin:0px;}

p {
	margin: 0px;
	padding: 0px;
}

/* Main */

#main {
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	width: 1100px;
}



/* Top Header */
#header{
	width: 1100px;
	height: 148px;
	margin: -599px auto;
	padding: 0px 0px 0px 0px;
	background: url(../images/menubg.png) no-repeat center top;
	position: relative;
	z-index: 2000;
}


#logo {
	
	/* float:left; */
	width: 278px;
	height: 104px;
	padding: 10px 0px 0px 0px;
	margin: -601px 0px 0px 50px;
	
	
}


/* Menu */
#menu{
	margin: -601px 0px 0px 437px;
	height: 127px;
	position:relative;
	z-index:3000;
	float: left;
}
	
.ddsmoothmenu{
	background: none; /*background of menu bar (default state)*/
	width: 100%;
	direction: ltr;
	margin:0px 0 0 0px;
	background: none;
	/* display:block; */
	height: 127px;
	/* float: right; */
	/* border-left:1px solid #7C99AD; */
}

.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* Title */

.ddsmoothmenu ul li ul.c1{
	width:170px !important;
	text-align: left;
}

.ddsmoothmenu ul li ul.c2{
	width:340px !important;
	text-align: right;
}

.ddsmoothmenu ul .colum01{
	width:170px;
	float: left;
}

.ddsmoothmenu ul .colum02{
	width:170px;
	float: left;
}

.ddsmoothmenu ul .title01{
	margin:0px;
	padding:0px 0px 5px 0px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:9pt;
}

.ddsmoothmenu ul .title02{
	margin:0px;
	padding:0px 0px 5px 0px;
	color:#4C728D;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9pt;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
	margin: 0px 11px;
	/* padding: 50px 0px 48px 2px; */
}

/****************************  Start new styel  ****************************/

/* A */
/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	background: none; /*background of menu items (default state)*/
	color: white;
	/* padding: 51px 0px; */
	color: #12347d;
	text-decoration: none;
	font-size: 19px;
	cursor:pointer;
	font-weight: bold;
	text-transform: uppercase;
}

	
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
	background-image:none;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color: #12347d;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: #4C728D;
	color:#ffffff;
}

.ddsmoothmenu ul li a.selectedd{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	 background: #569921;
	color:#ffffff;
}

.ddsmoothmenu ul li.main a.selectedd{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	 background: #569921;
	color:#ffffff;
}

.ddsmoothmenu ul li a:hover{
	background: #4C728D;
	color:#ffffff;
}

/* Main */
.ddsmoothmenu ul li.main a{
	background: none;
	padding-left:0px !important;
	/* margin-right: 28px; */
}

.ddsmoothmenu ul li.main a:hover{
	background: #4C728D;
}

.ddsmoothmenu ul li.main a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: #4C728D;
	color:#ffffff;
}

/* Span Main */
.ddsmoothmenu ul li.main a span{
	/* background: url(../images/arrow_down.png) no-repeat right bottom; */
}
	
.ddsmoothmenu ul li.main a span:hover{
	background: url(../images/arrow_down_over.png) no-repeat right bottom;
}

.ddsmoothmenu ul li.main a.selected span{
	background: url(../images/arrow_down_over.png) no-repeat right bottom;
}

/* Span */
.ddsmoothmenu ul li a span{
	background: none;
	padding: 49px 25px 0px 21px;
	height: 79px;
	display:block;
	/* border-right:1px solid #7C99AD; */
	/* margin-right: 5px; */
}

.ddsmoothmenu ul li a span:hover{
	background: none;
}

.ddsmoothmenu ul li a.selected span{
	background:none;
}
/* End Span */

/*** Sup menu ***/
.ddsmoothmenu ul li.main li a{
	background-image:none;
	color:#181619;
}

.ddsmoothmenu ul li.main li a:hover{
	background-image:none;
	color:#fff;
	background:#569921;
	
}

	/*** main ***/
.ddsmoothmenu ul li.main li.main a{
	background: url(../images/arrow_right.png) no-repeat right 10px;
}

.ddsmoothmenu ul li.main li.main a.selected{
	background: url(../images/arrow_right_over.png) no-repeat right 10px #569921; 
	color:#fff;
}

.ddsmoothmenu ul li.main li.main a:hover{
	background: url(../images/arrow_right_over.png) no-repeat right 10px #569921; 
}
	
/*** Sup Sup menu ***/
.ddsmoothmenu ul li.main li.main li a{
	background-image:none;
}

.ddsmoothmenu ul li.main li.main li a.selected{
	background-image:none;
}

.ddsmoothmenu ul li.main li.main li a:hover{
	background-image:none;
}

	/*** main ***/
.ddsmoothmenu ul li.main li.main li.main a{
	background: url(../images/arrow_right.png) no-repeat right 10px;
}

.ddsmoothmenu ul li.main li.main li.main a:hover{
	background: url(../images/arrow_right_over.png) no-repeat right 10px #4C728D; 
}
	
	
/****************************  End new styel  ****************************/
	
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left:0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background: url(../images/menu_ul_bg.png) repeat;
	border-right:1px solid #7C99AD;
	margin:5px 0 0 0px;
	padding:5px 5px 5px 5px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
	background:none;
	width:100%;
	padding:0px;
	margin:0px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu **** */
.ddsmoothmenu ul li ul li ul{
	top: 0;
	right:0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	font: normal 10pt Tahoma, Geneva, sans-serif;
	padding:5px 0px;
	height:auto;
	margin: 0 5px 0 0px;
	border-top-width: 0;
	border-bottom: 1px solid #4C728D;
	color:#adbedb;
	display: block;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 12px;
	left: 7px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	left: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
	opacity: 0.8;
}

#slider {

position: relative;
z-index:1000;


margin: -148px auto;

width: 1100px;

}


#box_container {
	
	

position: relative;
z-index:1000;
/* margin-top: -148px; */	
	
width: 1032px;
margin: -294px auto 0px;
}

#content {
  margin: -156px 0px 0px 16px;
  padding: 36px  0px 0px 0px;
  width: 1100px;
  background: url(../images/bg2.png) no-repeat;
  min-height: 154px;
}

#content_body{
	
 padding: 135px 0px 42px 46px;
 background: url(../images/bg3.png) repeat-y;	
	
}

#content_text{

padding: 0px 0px 0px 0px;


width: 987px;

/* margin:  0px auto; */

}


.title1{

font-size: 30px;
text-align: center;
line-height: 34px;
display: block;
font-weight: bold;
color: #1c2e73;
padding-bottom: 13px;

}


.title2{

font-size: 23px;
text-align: center;
line-height: 20px;
display: block;
font-weight: bold;
color: #746b6b;


padding-bottom: 30px;

}

.title3{

font-size: 26px;


text-align: left;
line-height: 34px;
display: block;
font-weight: bold;
color: #1c2e73;
padding-bottom: 13px;

}

.services{

display: block;
font-weight: bold;

float: right;

margin: -305px 46px 0px 0px;

}





.services a{

color:#57952a;
font-weight: bold;

font-size: 17px;

}


.services a:hover{

color:#1c2e73;

	
}


#content_bottom{
	
 padding: 0px 0px 0px 0px;
 background: url(../images/bg4.png) no-repeat;
 width:1100px;
 height:156px;	
	
}

.text{

text-align: justify;
font-size: 16px;
color: #433e3e;


line-height: 28px;
}

.blue{


	color:#1c2e73;
	


	font-weight: bold;
}

.box{
padding: 0px;
margin: 222px 0px 0px 0px;
  
width: 344px;
  
height: 208px;
  position: relative;
  z-index: 3000;
  float: left;
  background-image: url(../images/box.png)

  }

  .pic {
margin: 18px 0px 0px 30px;
float:left;
height: 177px;
width:293px;
display:block;
  }

  .title{

margin:0px 0px 0px 0px;
  	
  }
  
#footer {

padding: 20px 60px 0px 60px;
color: #ffffff;

}

.footer_left{


	display:block;
	float:left;
}


.footer_link{


	display:block;
	float:left;
	


	margin: 29px 0px 0px 173px;
	


	FONT-SIZE: 14PX;

}

.footer_link a{
    color: #ffffff;
}

.footer_link a:hover{
text-decoration:underline;}

.footer_right{


display: block;
float:right;

}


#follow_us {
  display: block;
  float: right;
  width: 123px;
  margin-right: 11px;
  margin-top: 7px;
}

#follow_us ul {
  margin: 3px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: right;
}

#follow_us ul li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style: none;
  display: inline;
}

#follow_us ul li a {
  margin: 0px 2px 0px 2px;
  padding: 0px 0px 0px 0px;
  color: #2D2E33;
  text-decoration: none;
  float: left;
  background: url(../images/follow.png) no-repeat;
  display: block;
  width: 34px;
  height: 30px;
  text-decoration: none;
  border: none;

}

#follow_us ul li a.f {
  background-position: -67px top;
}

#follow_us ul li a.y {
  background-position: 0px top;
}


#follow_us ul li a.t {
  background-position: -31px top;
}
